
Foreman - Feature #29332

Update breadcrumbs to patternfly v4

03/12/2020 12:13 PM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 2.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7508,

https://github.com/theforeman/foreman/p

ull/7555,

https://github.com/theforeman/foreman/p

ull/7712

  

Description

Associated revisions

Revision e6ff2d61 - 07/27/2020 08:28 AM - Avi Sharvit

Fixes #29332 - update the breadcrumbs to pf4

History

#1 - 03/12/2020 12:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7508 added

#2 - 04/01/2020 05:51 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7555 added

#3 - 06/01/2020 08:08 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7712 added

#4 - 07/27/2020 08:28 AM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#5 - 07/27/2020 09:01 AM - Avi Sharvit

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|e6ff2d613a66013fcb24e53d116e62b3c93beab4.

#6 - 09/10/2020 05:08 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7975 added

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/e6ff2d613a66013fcb24e53d116e62b3c93beab4
http://www.tcpdf.org

